@charset "UTF-8";
html {
  font-size: 100%;
}
body {
  font-feature-settings: "liga"0;
  background: #fff;
  color: #121212;
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
  letter-spacing: 0.2em;
  line-height: 5em;
}
img {
  max-width: 100%;
  vertical-align: bottom;
}
li {
  list-style: none;
}
P {
  font-feature-settings: "liga"0;
}
a {
  color: #121212;
  text-decoration: none;
  transition: all 0.3s ease;
}
a:hover {
  opacity: 0.7;
}
.wrapper {
  /*max-width: 1240px;*/
  width: 100%;
  padding: 0 20px;
  margin: 0 auto;
}
.section-title, .section-title-r, .section-title_02 {
  margin: 0 6%;
  padding: 20% 0;
}
.section-title_01 {
  margin: 0 6%;
  padding: 5% 0 20% 0;
}
.section-title, .section-title_01 {
  text-align: left;
}
.section-title-r, .section-title_02 {
  text-align: right;
}
.section-title .text, .section-title_01 .text, .section-title-r .text, .section-title_02 .text {
  font-feature-settings: "liga"0;
  color: #ffffff;
  font-size: 36px;
  font-weight: normal;
  display: inline-block;
  position: relative;
}
.section-title_02 .text {
  color: #232323;
}
.section-title .text::before, .section-title .text::after {
  content: "";
  width: 50px;
  height: 100%;
  position: absolute;
  top: -3px;
}
.section-title .text::before {
  left: -60px;
}
.section-title .text::after {
  right: -60px;
}
.section-title .img {
  max-width: 80px;
  display: block;
  margin: -10px auto 0;
}
/*-------------------------------------------
Header
-------------------------------------------*/
#header .logo {
  width: 100%;
  max-width: 130px;
  position: absolute;
  position: a;
  top: 15px;
  left: 20px;
  z-index: 30;
  animation: fadeIn 0.2s cubic-bezier(0.33, 0.2, 0.68, 1) forwards;
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/* ロゴの初期状態（表示）と変化のスピード */
.logo-fade {
  transition: opacity 0.3s ease, visibility 0.3s;
  opacity: 1;
  visibility: visible;
}
/* トリガー画像が見えたらこのクラスを付与して消す */
.logo-fade .is-hidden {
  opacity: 0 !important;
  visibility: hidden !important;
}
#header .logo a {
  display: block;
}
#header .logo img {
  width: 100%;
}
.parallax_02 {
  background-image: url(../img/bg_02_shinshu_pic.jpg);
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
}
.parallax_03 {
  background-image: url(../img/bg_03_underground.jpg);
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
}
.parallax_04 {
  background-image: url(../img/bg_04_jousitsu.jpg);
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
}
/*-------------------------------------------
Mainvisual
-------------------------------------------*/
.mainvisual {
  position: relative;
}
.wave {
  background: #fff;
  margin: 0;
  animation: fadeIn 0.2s cubic-bezier(0.33, 0.2, 0.68, 1) forwards;
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.mainvisual .catch, .mainvisual .catch_01, .mainvisual .catch_02, .mainvisual .catch_03 {
  position: absolute;
  max-width: 600px;
  z-index: 10;
}
.mainvisual .catch_01 {
  top: 10%;
  right: 10%;
  animation: slideIn 1s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}
@keyframes slideIn {
  0% {
    transform: translateX(-180px);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
  }
  40%, 100% {
    opacity: 1;
  }
}
.mainvisual .catch_02 {
  top: 25%;
  right: 10%;
  animation: slideIn 1.3s cubic-bezier(0.25, 0.1, 0.25, 1.0) forwards;
}
@keyframes slideIn {
  0% {
    transform: translateX(180px);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
  }
  40%, 100% {
    opacity: 1;
  }
}
.mainvisual .catch_03 {
  top: 40%;
  right: 10%;
  animation: slideIn 1.6s cubic-bezier(0.25, 0.1, 0.25, 1.0) forwards;
}
@keyframes slideIn {
  0% {
    transform: translateX(180px);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
  }
  40%, 100% {
    opacity: 1;
  }
}
.catch_01 p, .catch_02 p, .catch_03 p {
  font-family: "transat-text", sans-serif;
  color: #5F5E5E;
  font-weight: bold;
  font-size: 4em;
  letetr-spacing: 1em !important;
  line-height: 2em;
  text-align: right;
}
picture img {
  width: 90%;
}
/*-------------------------------------------
About
-------------------------------------------*/
#about {
  background-color: #FEEC00;
  padding: 20% 0 30% 0;
  position: relative;
  text-align: center;
  animation: fadeIn 2s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
#about .title {
  font-size: 48px;
  font-weight: bold;
  margin-bottom: 50px;
}
#about .text {
  line-height: 2.5;
}
#about .img {
  width: 20%;
  min-width: 300px;
  margin: 0 auto;
}
/*-------------------------------------------
Parallax
-------------------------------------------*/
.parallax_01, .parallax_02, .parallax_03, .parallax_04 {
  height: 600px;
  position: relative;
}
.parallax_01 {
  background: #FEEC00 url(../img/bg_01_dekiru.jpg);
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
  height: 1200px;
}
.parallax_01 .img {
  padding: 15% 35%;
}
.parallax_02 {
  background-image: url(../img/bg_02_shinshu_pic.jpg);
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
}
.parallax_03 {
  background-image: url(../img/bg_03_underground.jpg);
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
}
.parallax_04 {
  background-image: url(../img/bg_04_jousitsu.jpg);
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
}
/*-------------------------------------------
Introduction
-------------------------------------------*/
.introduction, .introduction_02, .introduction_03, .introduction_04 {
  padding-top: 80px;
}
.introduction .tour1, .introduction_02 .tour1, .introduction_03 .tour1, .introduction_04 .tour1 {}
.introduction .item, .introduction_02 .item, .introduction_03 .item, .introduction_04 .item {
  display: flex;
  padding-bottom: 80px;
  max-width: 1150px;
  margin: 0 auto;
}
.introduction .item .img, .introduction_02 .item .img, .introduction_03 .item .img, .introduction_04 .item .img {
  max-width: 450px;
}
.introduction .item .img img, .introduction_02 .item .img img, .introduction_03 .item .img img, .introduction_04 .item .img img {
  margin-bottom: 15px;
}
.introduction .item .text, .introduction_02 .item .text, .introduction_03 .item .text, .introduction_04 .item .text {
  max-width: 700px;
  padding: 0 6%;
}
.introduction .item .text .content-title, .introduction_02 .item .text .content-title, .introduction_03 .item .text .content-title, .introduction_04 .item .text .content-title {
  display: flex;
  align-items: center;
  margin-bottom: 40px;
}
.introduction .item .text .content-title .title-img, .introduction_02 .item .text .content-title .title-img, .introduction_03 .item .text .content-title .title-img, .introduction_04 .item .text .content-title .title-img {
  width: auto;
  height: 130px;
  margin-right: 30px;
}
.introduction .item .text .content-title .title-text, .introduction_02 .item .text .content-title .title-text, .introduction_03 .item .text .content-title .title-text, .introduction_04 .item .text .content-title .title-text {
  font-size: 28px;
  margin-top: 25px;
}
.introduction .item .text .description, .introduction_02 .item .text .description, .introduction_03 .item .text .description, .introduction_04 .item .text .description {
  line-height: 1.8;
  margin-bottom: 30px;
}
.introduction {
  background-color: #EBEBEB;
}
.introduction_02 {
  background: url("../img/bg_02_shinshu_line.png") bottom no-repeat;
}
.introduction_03 {
  background: #ffffff url("../img/bg_03_b1.png") bottom no-repeat;
}
.introduction_04 {
  background-color: #ffffff;
}
.column {
  display: flex;
  max-width: 400px;
  align-items: flex-start;
}
.column img {
  height: 250px;
  margin-right: 3%;
}
#activity {
  padding: 0 0 80px 0;
}
#activity .slider .slider-item {
  overflow: hidden;
  margin: 0 15px 0 0;
  text-align: center;
  height: 280px;
}
#activity .slider .slider-item img {
  height: 100%;
  aspect-ratio: 16 / 12;
  object-fit: cover; 
  width: auto; 
  flex-shrink: 0; 
}
/*-------------------------------------------
Data
-------------------------------------------*/
.data .data-list {
  display: flex;
  flex-wrap: wrap;
}
.data .data-list dt {
  width: 30%;
  padding: 10px 0;
}
.data .data-list dd {
  width: 70%;
  padding: 10px 0;
}
/*-------------------------------------------
Bottom-img
-------------------------------------------*/
.bottom-img img {
  width: 100%;
  height: 700px;
  object-fit: cover;
  object-position: bottom;
}
/*-------------------------------------------
Fixed-btn
-------------------------------------------*/
#fixed-btn {
  width: 120px;
  display: none;
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 10;
}
/*-------------------------------------------
Footer
-------------------------------------------*/
#footer {
  background-color: #FFFFFF;
  padding: 0 20px 40px;
}
#footer .wrapper {
  padding: 10%;
}
#footer .copyright {
  font-size: 10px;
  text-align: center;
  letter-spacing: normal;
}
#footer .img {
  width: 20%;
  min-width: 300px;
  margin: 0 auto;
}
/*-------------------------------------------
PLAN
-------------------------------------------*/
.plan {
  background-color: #EBEBEB;
  padding: 0 20px 40px;
}
.plan .wrapper {
  max-width: 1000px;
  justify-content: space-between;
  background-color: #fff;
  letter-spacing: normal;
  line-height: normal;
  padding: 5%;
  margin: 0 auto 30px;
  position: relative;
  top: 100px;
}
.plan .content {
  display: flex;
  padding: 60px 0 0 0;
}
.model-house {
  margin-top: 60px;
  border-top: 1px solid #ccc;
}
.plan .content .left-area {
  width: 50%;
  font-size: 0.9em;
}
.plan .content .left-area .address {
  padding-top: 5px;
  font-weight: bold;
  margin-bottom: 5px;
  font-wize: 1.1em;
}
.plan .content .left-area .tel {
  margin-bottom: 30px;
}
.plan .content .left-area .menu {
  display: flex;
  flex-wrap: wrap;
}
.plan .content .left-area .menu li {
  width: 45%;
  border-bottom: dashed 1px #121212;
  position: relative;
  margin-right: 5%;
}
.plan .content .left-area .menu li::after {
  content: "";
  width: 8px;
  height: 8px;
  border-top: solid 1px #121212;
  border-right: solid 1px #121212;
  transform: rotate(45deg);
  position: absolute;
  top: 20px;
  right: 10px;
}
.plan .content .left-area .menu li:nth-child(-n+2) {
  border-top: dashed 1px #121212;
}
.plan .content .left-area .menu li a {
  display: block;
  padding: 12px 0;
}
.plan .content .right-area {
  width: 45%;
  max-width: 380px;
  margin-left: 5%;
  font-size: 0.9em;
}
.plan .content .right-area .btn {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #ffef00;
  border-radius: 20px;
  font-weight: bold;
  padding: 25px 0;
}
.plan .content .right-area .btn:first-child {
  margin-bottom: 20px;
}
.plan .content .right-area .btn .arrow {
  width: 20px;
  margin-right: 10px;
}
.plan .content .right-area .address {
  font-weight: bold;
}
span.notice {
  font-size: 0.8em;
}
/*-------------------------------------------
Contact
-------------------------------------------*/
.contact {
  background-color: #FEEC00;
  padding: 0 20px 40px;
}
.contact .content {
  max-width: 1000px;
  letter-spacing: normal;
  line-height: normal;
  padding: 10% 15%;
  margin: 0 auto 30px;
  position: relative;
}
.contact-tel {
  margin: 60px;
  font-family: "transat-text", sans-serif;
  text-align: center;
  line-height: 200%;
}
.contact-tel .number {
  background: ;
  font-size: 2em;
  font-weight: bold;
}
.contact .notice {
  font-size: 0.8em;
}
hr {
  margin: 20px 0;
  border: none;
  height: 1px; 
  background-color: #999; 
}
/*-------------------------------------------
Form
-------------------------------------------*/
.form .form-list {
  display: flex;
  flex-wrap: wrap;
}
.form .form-list dt {
  width: 100%;
  padding: 10px 0;
}
.form .form-list dd {
  width: 100%;
  padding: 10px 0;
}
.require {
  color: #F00;
}
input[type="text"], input[type="email"] {
  width: 100%;
  padding: 2%;
  color: #333;
  border: 1px solid #999;
  background-color: #fff;
}
.radio-group {
  display: flex;
  align-items: center;
}
textarea {
  width: 100%;
  height: 300px;
  padding: 2%;
  color: #333;
  border: 1px solid #999;
  background-color: #fff;
}
.btn {
  text-align: center;
}
.btn input {
  border: 1px solid #333;
  background-color: #333;
  color: #fff;
  font-weight: bold;
  padding: 15px 50px;
}
.btn input::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  transform-origin: 50% 0%;
  transform: scaleY(0);
  transition: transform ease .3s;
}
.btn input:hover {
  border: 1px solid #333;
  background: #666;
  color: #fff;
}
.btn input:hover::before {
  transform-origin: 50% 100%;
  transform: scaleY(1);
}
.btn-prev {
  text-align: center;
}
.btn-prev input {
  background-color: #fff;
  color: #333;
  font-weight: bold;
  border: 1px solid #333;
  padding: 15px 50px;
}
.btn-prev input:hover {
  background-color: #666;
  color: #fff;
  font-weight: bold;
  border: 1px solid #333;
}
.btn-column {
  display: flex;
  justify-content: center;
  gap: 5px;
}
/*-------------------------------------------
ADDITIONAL
-------------------------------------------*/
h2.section-title-center {
  font-family: "transat-text", sans-serif;
  font-feature-settings: "liga"0;
  letter-spaing: 0.5em;
  text-align: center;
}
.txt-center {
  font-family: "transat-text", sans-serif;
  font-weight: normal;
  font-size: 0.8em;
  text-align: center;
  line-height: 200%;
}
.clear {
  clear: both;
}
/*-------------------------------------------
INVIEW
-------------------------------------------*/
/* フェードイン(初期値) */
.js-fadeUp {
  opacity: 0; /* 最初は非表示 */
  transform: translateY(30px); /* 下に30pxの位置から */
  transition: opacity .8s, transform .8s; /* 透過率と縦方向の移動を0.8秒 */
}
/* フェードイン(スクロールした後) */
.js-fadeUp.is-inview {
  opacity: 1; /* 表示領域に入ったら表示 */
  transform: translateY(0); /* 30px上に移動する */
  transition-delay: .5s; /* フェード開始を0.5秒遅らせる */
}
/*-------------------------------------------
FADE-UP
-------------------------------------------*/
/* 最初は透明＆少し下に配置 */
.scroll-fade {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 2s ease, transform 2s ease;
}
/* 画面内に入った時に追加されるクラス */
.scroll-fade.show {
  opacity: 1;
  transform: translateY(0);
}
/*-------------------------------------------
スマートフォン
-------------------------------------------*/
@media screen and (max-width: 767px) {
  /*-------------------------------------------
  Header
  -------------------------------------------*/
  #header .logo {
    width: 100%;
    top: 0px;
  }
  /*-------------------------------------------
  About
  -------------------------------------------*/
  #about {
    padding: 40px 0;
  }
  #about .title {
    font-size: 34px;
    margin-bottom: 20px;
  }
  #about .text {
    font-size: 14px;
  }
  .mainvisual {
    min-height: 500px;
  }
  .mainvisual img {
    position: absolute;
    top: 250px;
  }
  .mainvisual .catch_01, .mainvisual .catch_02, .mainvisual .catch_03 {
    position: absolute;
    font-size: 0.8em;
  }
  .mainvisual .catch_01 {
    top: 70px;
  }
  .mainvisual .catch_02 {
    top: 150px;
  }
  .mainvisual .catch_03 {
    top: 230px;
  }
  /*-------------------------------------------
  Parallax
  -------------------------------------------*/
  .parallax_01, .parallax_02, .parallax_03, .parallax_04 {
    background-attachment: scroll;
  }
  .parallax_02, .parallax_03, .parallax_04 {
    height: 400px;
  }
  .parallax_01 {
    height: 600px;
  }
  /* 擬似要素を使って背景を固定 */
  .parallax_01::before, .parallax_02::before, .parallax_03::before, .parallax_04::before, {
    content: "";
    position: fixed; 
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1; 
    background-size: cover;
    background-position: center;
  }
  .parallax_01::before {
    background-image: url(../img/bg_01_dekiru.jpg);
  }
  .parallax_02::before {
    background-image: url("../img/bg_02_shinshu_pic.jpg");
  }
  .parallax_03::before {
    background-image: url("../img/bg_03_underground.jpg");
  }
  .parallax_04::before {
    background-image: url("../img/bg_04_jousitsu.jpg");
  }
  .section-title .text, .section-title_01 .text, .section-title-r .text, .section-title_02 .text {
    font-size: 24px;
    padding: 0;
  }
  .section-title .text::before, .section-title .text::after {
    width: 25px;
    top: 3px;
  }
  .section-title .text::before {
    left: -35px;
  }
  .section-title .text::after {
    right: -35px;
  }
  .section-title, .section-title_01, .section-title-r, .section-title_02 {
    margin: 0;
  }
  /*-------------------------------------------
  Introduction
  -------------------------------------------*/
  .introduction, .introduction_02, .introduction_03, .introduction_04 {
    background-color: #EBEBEB;
    padding-top: 40px;
  }
  .introduction .item, .introduction_02 .item, .introduction_03 .item, .introduction_04 .item {
    flex-direction: column;
  }
  .introduction .item .tour1, .introduction_02 .item .tour1, .introduction_03 .item .tour1, .introduction_04 .item .tour1 {
    flex-direction: column;
    margin-bottom: 60px;
  }
  .introduction .item .tour2, .introduction_02 .item .tour2, .introduction_03 .item .tour2, .introduction_04 .item .tour2 {
    flex-direction: column-reverse;
    margin-bottom: 60px;
  }
  .introduction .item .img, .introduction_02 .item .img, .introduction_03 .item .img, .introduction_04 .item .img {
    max-width: 100%;
    margin-bottom: 20px;
  }
  .introduction .item .text, .introduction_02 .item .text, .introduction_03 .item .text, .introduction_04 .item .text {
    max-width: 100%;
    padding: 0;
  }
  .introduction .item .text .content-title, .introduction_02 .item .text .content-title, .introduction_03 .item .text .content-title, .introduction_04 .item .text .content-title {
    margin-bottom: 20px;
  }
  .introduction .item .text .content-title .title-img, .introduction_02 .item .text .content-title .title-img, .introduction_03 .item .text .content-title .title-img, .introduction_04 .item .text .content-title .title-img {
    height: 80px;
    margin-right: 20px;
  }
  .introduction .item .text .content-title .title-text, .introduction_02 .item .text .content-title .title-text, .introduction_03 .item .text .content-title .title-text, .introduction_04 .item .text .content-title .title-text {
    font-size: 22px;
    margin-top: 20px;
  }
  .column {
    flex-direction: column;
  }
  #activity {
    padding: 40px 0;
  }
  #activity .slider .slider-item {
    height: 200px;
  }
  /*-------------------------------------------
  Data
  -------------------------------------------*/
  .data {
    margin-bottom: 0;
  }
  .data .data-list dt {
    width: 100px;
    padding: 20px 0;
  }
  .data .data-list dd {
    width: calc(100% - 100px);
    padding: 20px 0;
  }
  /*-------------------------------------------
  Bottom-img
  -------------------------------------------*/
  .bottom-img img {
    height: 300px;
  }
  /*-------------------------------------------
PLAN
  -------------------------------------------*/
  .plan .content {
    flex-direction: column;
    padding: 40px 20px;
    margin: 0 auto;
  }
  .plan .content .left-area {
    width: 100%;
    margin-bottom: 30px;
  }
  .plan .content .right-area {
    width: 100%;
    margin: 0 auto;
  }
  /*-------------------------------------------
Contact
-------------------------------------------*/
  .contact {
    background-color: #FEEC00;
    padding: 100px 20px 40px;
  }
  .contact .content {
    padding: 5% 0;
  }
  .contact-tel {
    margin: 0;
  }
}